Subject: NB Confid. Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 Aug 2000 08:34:00 -0700 (PDT)

Attached is the agreement for printing on NBILP Letterhead.   The date is the 
same as the original CA.   Let me know if you have any questions.  If we 
could get this signed and faxed back today or first thing Monday that would 
be great.  Sorry about the delay.  My fax # is (713) 646-3490.